Bug 889087 - Unreadable colors in terminal with white background
Summary: Unreadable colors in terminal with white background
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-review
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-20 08:01 UTC by Honza Horak
Modified: 2013-03-11 19:35 UTC (History)
3 users (show)

See Also:
(edit)
Clone Of:
(edit)
Last Closed: 2013-03-04 22:24:29 UTC


Attachments (Terms of Use)
screenshot of fedora-review output in terminal with white background (21.31 KB, image/png)
2012-12-20 08:02 UTC, Honza Horak
no flags Details

Description Honza Horak 2012-12-20 08:01:39 UTC
Description of problem:
Colors in output are not readable very much when terminal has white background.

Version-Release number of selected component (if applicable):
fedora-review-0.3.1-3.fc18.noarch

Additional info:
see the attached file

Comment 1 Honza Horak 2012-12-20 08:02:36 UTC
Created attachment 666533 [details]
screenshot of fedora-review output in terminal with white background

Comment 2 Alec Leamas 2012-12-20 08:28:03 UTC
Thanks for this report... this issue has been discussed, but for some reason there hasn't been any bug.

Comment 3 Fedora Update System 2013-01-29 17:20:44 UTC
fedora-review-0.4.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-1.fc17

Comment 4 Fedora Update System 2013-01-29 17:21:27 UTC
fedora-review-0.4.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-1.fc18

Comment 5 Fedora Update System 2013-01-29 17:22:10 UTC
fedora-review-0.4.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-1.el6

Comment 6 Fedora Update System 2013-01-29 20:01:47 UTC
Package fedora-review-0.4.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fedora-review-0.4.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0216/fedora-review-0.4.0-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-02-04 21:02:51 UTC
fedora-review-0.4.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-2.el6

Comment 8 Fedora Update System 2013-02-04 21:03:27 UTC
fedora-review-0.4.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-2.fc17

Comment 9 Fedora Update System 2013-02-04 21:04:00 UTC
fedora-review-0.4.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-2.fc18

Comment 10 Fedora Update System 2013-02-08 15:40:21 UTC
fedora-review-0.4.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-3.fc18

Comment 11 Fedora Update System 2013-02-08 16:05:13 UTC
fedora-review-0.4.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-3.fc17

Comment 12 Fedora Update System 2013-02-21 13:23:39 UTC
fedora-review-0.4.0-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-4.fc18

Comment 13 Fedora Update System 2013-02-21 13:24:31 UTC
fedora-review-0.4.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-4.fc17

Comment 14 Fedora Update System 2013-02-21 13:25:41 UTC
fedora-review-0.4.0-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.4.0-4.el6

Comment 15 Fedora Update System 2013-03-04 22:24:31 UTC
fedora-review-0.4.0-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2013-03-04 22:26:32 UTC
fedora-review-0.4.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-03-11 19:35:48 UTC
fedora-review-0.4.0-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.